Ubuntu

Comment 7 for bug 994632

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-sso-client - 3.0.0-0ubuntu2

---------------
ubuntu-sso-client (3.0.0-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/01_lp-994632.patch:
    - Made the service use the Qt UI if available, and if no UI is installed,
    propagate a decent error instead of AssertionError (LP: #994632).
 -- Natalia Bidart (nessita) <email address hidden> Mon, 07 May 2012 15:52:03 -0300